<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTransition10 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTransition10 Interface

For a list of all members of this type, see IEdmTransition10 members.

# Public Properties

| Name | Description
--- | --- | ---
| Authentication | Gets whether this workflow transition requires a password.

Top

# See Also

####

IEdmTransition10 Interface
EPDM.Interop.epdm Namespace